Innhold

# CDec Funksjon

Konverterer et strenguttrykk eller numerisk uttrykk til et desimaluttrykk.

## Syntaks

    CDec (Uttrykk)

## Returverdi

Desimaltall.

## Parameter

Uttrykk: Enhver streng eller numerisk uttrykk som du vil konvertere.

Lignende emner

CBool funksjon

CByte-funksjon

CCur Funksjon

CDate-funksjon

CDbl-funksjon

CInt-funksjon

CLng Funksjon

CSng Funksjon

CStr Funksjon

Supporter oss!